body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center;  background:url(images/bj.gif) top repeat-x #B41312;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none}
a:hover{color:#000000; text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;}
.dot_14 li{ background:url(dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_12 li{ background:url(dot.gif) no-repeat 0 8px; padding-left:12px;}
.top img{ float:left;}
.nav { height:62px; line-height:62px; background:url(images/nav_bj.gif) repeat-x; clear:both;font-size:16px; color:#9B5800; font-weight:700; text-align:center;}
.nav a:hover,.nav a:link,.nav a:visited{font-size:16px; color:#9B5800; margin:auto 15px;}
.w969{ width:969px; height:auto; margin:0 auto;overflow:hidden; padding:16px 0;}
.w969_nr{ background:url(images/b3.gif) repeat-y; padding:8px 0; }
/*p1*/
.p1_content{ width:946px; height:auto; margin:0 auto; background:url(images/p1_bj2.gif) repeat-y;}
.p1_content p{ clear:both; margin:0 auto;}
.p1_left{ width:277px; height:auto; float:left; display:inline;}
.p1_center{ width:420px; height:auto; float:left; margin-left:6px;display:inline; background:url(images/p1_c_bj.gif) top repeat-x #fff; overflow:hidden;}
.p1_right{ width:237px; height:auto; float:right; display:inline;}
.flash { width:262px; height:241px; margin:10px auto;}
.shipin { width:260px; height:200px; border:1px solid #C9C9C9; }
.shipin img{ margin:6px;}
.p1_c_tit { width:402px; height:29px; line-height:29px; margin:10px auto; background:url(images/b4.gif) repeat-x;}
.p1_c_tit span{ float:left; display:block; width:106px; height:29px; line-height:29px; background:url(images/b5.gif) repeat-x; margin:0 auto 0 20px; text-align:center; font-size:14px; font-weight:700; color:#fff; display:inline;}
.p1_c_tit a{ float:right; margin:3px 5px auto auto;}
.p1_center h1 { font-size:18px; color:#B41312; text-align:center; display:block; line-height:45px;}
.p1_center p{ display:block; width:382px; height:auto; border:1px solid #ccc; background:#fff; margin:5px auto; font-size:14px; color:#666; padding:5px 10px;}
.p1_center p a:hover,.p1_center p a:link,.p1_center p a:visited{ color:#B41312; margin:auto 5px;}
.p1_center ul{ padding:10px 20px;}
.p1_center ul li { background:url(images/dian.gif) left center no-repeat; padding-left:10px; font-size:14px; color:#666;}
.p1_center ul li a:hover,.p1_center ul li a:link,.p1_center ul li a:visited{ color:#666;}
.p1_center ul li span{margin:-26px auto auto 10px; color:#9C1806;}
.p1_r_b{ width:222px; height:auto; margin:8px auto 0 auto;}
.p1_r_tit{ width:221px; height:31px; line-height:31px; background:url(images/p1_r_tit.gif) repeat-y;}
.p1_r_tit span{ float:left; font-size:14px; color:#fff; font-weight:700; margin-left:15px; display:inline;}
.p1_r_01 { display:block; width:100%; height:auto; margin-left:5px; background:url(images/xian.gif) bottom repeat-x; overflow:hidden; padding-bottom:5px;}
/*.p1_r_01 li{ float:left; display:block; width:100px; height:auto; text-align:center; margin:10px 2px 0 2px; color:#CC0000; line-height:15px;}*/
.p1_r_01 li a:link,.p1_r_01 li a:hover,.p1_r_01 li a:visited{color:#CC0000;}
.p1_r_02 { padding-left:20px; margin:10px auto;}
.p1_r_02 li { display:block; width:89px; height:29px; background:url(images/b6.gif) no-repeat; line-height:29px; text-align:center; float:left; margin:5px; display:inline;}
.p1_r_list{ padding:3px 10px 0 10px;}
.p1_r_list li { background:url(images/dian2.gif) left center no-repeat; padding-left:10px; }
.p1_r_list li a:hover,.p1_r_list li a:link,.p1_r_list li a:visited{ color:#000;}
.banner { width:948px; height:auto; margin:5px auto 0 auto;}
/*p2*/
.p2_content{ width:946px; height:auto; border:1px solid #DEC289; margin-top:7px; background:#fff; overflow:hidden; padding-bottom:10px;}
.p2_content_b{ width:303px; height:auto; float:left; display:inline; margin:0 6px;}
.p2_content_b ul { width:281px; height:auto; border:1px solid #DEC289; padding:10px;}
.p2_content_b ul li { font-size:14px; color:#666; background:url(images/dian.gif) no-repeat left center; padding-left:10px;}
.p2_tit { width:100%; height:29px; line-height:29px; margin:10px auto; background:url(images/b4.gif) repeat-x;}
.p2_tit span{ float:left; display:block; width:106px; height:29px; line-height:29px; background:url(images/b5.gif) repeat-x; margin:0 auto 0 20px; text-align:center; font-size:14px; font-weight:700; color:#fff; display:inline;}
.p2_tit a{ float:right; margin:3px 5px auto auto;}
/*p3*/
.p3_content{ width:946px; height:auto; border:1px solid #DEC289; margin-top:7px; background:#fff; overflow:hidden; padding:5px 0;}
.p3_c_tit{ float:left; width:50px; height:auto;}
.p3_c_tit span { display:block; width:17px; height:97px; background:#B41312; font-size:14px; color:#fff; font-weight:700; padding:10px; margin-left:5px;}
.p3_c_tp{ float:left; width:888px; height:auto;}
.p3_c_tp table td { text-align:center;}
/*p4*/
.p4_content{ width:946px; height:auto; border:1px solid #DEC289; margin-top:7px; background:#fff; overflow:hidden; padding-bottom:10px;}
.p4_content_b{ width:303px; height:auto; float:left; display:inline; margin:0 6px;}
.p4_bian{ width:301px; height:auto; border:1px solid #DEC289; padding:5px 0; overflow:hidden;}
.p4_01 { width:288px; height:auto; margin:10px auto; line-height:18px; color:#666;}
.p4_01 img{ float:left; margin-right:8px;}
.p4_01 a:hover,.p4_01 a:link,.p4_01 a:visited{ color:#CC0000;}
.p4_02{ display:block; overflow:hidden; padding-left:5px;}
.p4_02 li{ display:block; width:68px; height:29px; background:url(images/b7.gif) no-repeat; text-align:center; line-height:29px; color:#B41312; float:left; margin:4px 2px;}
.p4_02 li a:link,.p4_02 li a:hover,.p4_02 li a:visited{color:#B41312;}
.p4_03 { padding-left:5px;}
.p4_03 li{ display:block; width:92px; height:auto; float:left; margin:3px 2px; text-align:center; display:inline; }
.p4_03 li img{ border:1px solid #ccc; padding:2px 5px; background:#fff;}
.p4_04{ display:block; overflow:hidden; padding-left:5px;}
.p4_04 li{ display:block; width:89px; height:29px; background:url(images/b8.gif) no-repeat; text-align:center; line-height:29px; color:#B41312; float:left; margin:3px 4px; display:inline;}
.p4_04 li a:link,.p4_04 li a:hover,.p4_04 li a:visited{color:#B41312;}
/*p5*/
.p5_content{ width:938px; height:auto; border:1px solid #DEC289; margin-top:7px; background:#fff; overflow:hidden; padding:15px 0 15px 8px; }
.p5_content img{ margin:5px 14px;}
/*p6*/
.p6_content{ width:911px; height:auto;margin-top:20px; background:url(images/p6_bj.gif) repeat-y; overflow:hidden;}
.p6_left{ float:left; width:138px; height:auto; margin-left:34px; text-align:center; color:#CC0000; font-size:14px; display:inline; padding-top:23px; line-height:20px;}
.p6_left a:link,.p6_left a:hover,.p6_left a:visited{color:#CC0000;}
.p6_right{ float:right; width:641px; height:auto; margin-right:49px; display:inline;padding-top:20px;}
.p6_r_tit{ width:100%; height:32px; line-height:32px; background:url(images/p6_tit_b.gif) bottom repeat-x;}
.p6_r_tit span{ float:left; font-size:14px; color:#CC0000; height:32px; background:url(images/b9.gif) bottom repeat-x; padding-right:5px;}
.p6_r_tit span img{ margin:0 10px 0px 0; vertical-align:middle;}
.p6_r_tit a{ float:right; margin:8px 5px auto auto;}
.p6_left img{ margin-bottom:5px;}
.p6_left strong{ display:block;}
.p6_right ul { display:block; width:310px; height:auto; padding:10px 0 10px 5px;}
.p6_right ul li { font-size:14px; color:#666; background:url(images/dian.gif) no-repeat left center; padding-left:10px;}
.f_l{ float:left;}
.f_r{ float:right;}
/*p7*/
.p7_content{ width:947px; height:auto;margin-top:10px; overflow:hidden;}
.p7_left{ float:left; width:238px; height:auto; background:url(images/p7_l_bj.gif) repeat-y; display:inline;}
.p7_right{ float:right; width:699px; height:auto;}

.p7_l_tit{ width:221px; height:31px; line-height:31px; background:url(images/p1_r_tit.gif) repeat-y; margin:5px auto;}
.p7_l_tit span{ float:left; font-size:14px; color:#fff; font-weight:700; margin-left:15px; display:inline;}
.p7_left ul { padding-left:5px;}
.p7_left ul li{ display:block; width:103px; height:auto; float:left; margin:5px; text-align:center; color:#7C7A7B; font-weight:700; display:inline;}
.p7_left ul li a:link,.p7_left ul li a:hover,.p7_left ul li a:visited{ color:#7C7A7B; }
.sousuo { padding:10px; line-height:30px; text-align:center;}
.sousuo img{ margin-top:5px;}
.p7_r_tit { height:31px; line-height:31px; background:url(images/p7_r_tit.gif) no-repeat; font-size:14px; color:#6E6C6D; font-weight:700; padding-left:10px;}
.p7_r_tit a:link,.p7_r_tit a:hover,.p7_r_tit a:visited{ color:#6E6C6D; margin:auto 0px auto 10px;}
.p7_r_nr{ width:697px; height:auto; border:1px solid #BEBEBE; background:#fff; margin:5px auto;}
.p7_r_nr h1 { font-size:18px; color:#525252; text-align:center; line-height:50px;}
.p7_r_nr h2{ width:663px; height:auto; line-height:29px; background:#ECECEC; margin:10px auto; text-align:center; font-weight:400; font-size:12px; padding:5px 0;}
.p7_r_nr h2 img{ margin-top:5px;}
.p7_r_nr p{ display:block; width:663px; height:auto; margin:30px auto 10px auto; font-size:14px; padding-top:30px;}

.p7_list_tit { width:699px; height:31px; line-height:31px; margin:0 auto ; background:url(images/b12.gif) no-repeat;}
.p7_list_tit span{ float:left; display:block; width:106px; height:31px; line-height:31px; background:url(images/b13b.gif) repeat-x; margin:0 auto 0 20px; text-align:center; font-size:14px; font-weight:700; color:#fff; display:inline;}
.p7_list_tit a{ float:right; margin:3px 5px auto auto;}
.p7_list{ width:697px; height:auto; border:1px solid #BEBEBE; background:#fff; margin:0px auto;}
.p7_list ul{ padding:10px;}
.p7_list ul li{ display:block; background:url(images/p7_xian.gif) bottom repeat-x; font-size:14px; color:#6E6C6D; line-height:35px;}
.p7_list ul li a:link,.p7_list ul li a:hover,.p7_list ul li a:visited{color:#6E6C6D; margin-left:8px;}
/*======= copyright========*/
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#fff; text-align:center; padding:20px 0; line-height:180%;  clear:both;}
/*20100806*/
.p7_list_tit b{ float:right; color:#ffffff; font-style:normal; font:normal 12px/32px "宋体"; padding:0 10px;}
.p7_list_tit b a{float:none; color:#ffffff; font-style:normal; font:normal 12px/32px "宋体";}
.p7_list_tit em{float:right; color:#ffffff; font-style:normal; font:normal 12px/32px "宋体";}
.p7_list_tit em a{float:none; color:#ffffff; font-style:normal; font:normal 12px/32px "宋体"; padding:0 5px;}
.p6_right ul { display:block; width:630px; height:auto; padding:10px 0 10px 5px;}
.p6_right ul li { width:305px; float:left;}
/**/
.p1_r_01 li{ float:left; display:block; width:105px; height:auto; text-align:center; margin:10px 2px 0 2px; color:#CC0000; line-height:15px; letter-spacing:-1px;}
.p4_03 li{ width:92px; height:85px; overflow:hidden;}